# This file is a shell script that caches the results of configure
# tests run on this system so they can be shared between configure
# scripts and configure runs.  It is not useful on other systems.
# If it contains results you don't want to keep, you may remove or edit it.
#
# By default, configure uses ./config.cache as the cache file,
# creating it if it does not exist already.  You can give configure
# the --cache-file=FILE option to use a different cache file; that is
# what configure does when it calls configure scripts in
# subdirectories, so they share the cache.
# Giving --cache-file=/dev/null disables caching, for debugging configure.
# config.status only pays attention to the cache file if you give it the
# --recheck option to rerun configure.
#
ac_cv_c_const=${ac_cv_c_const=yes}
ac_cv_c_inline=${ac_cv_c_inline=inline}
ac_cv_func___argz_count=${ac_cv_func___argz_count=yes}
ac_cv_func___argz_next=${ac_cv_func___argz_next=yes}
ac_cv_func___argz_stringify=${ac_cv_func___argz_stringify=yes}
ac_cv_func_alloca_works=${ac_cv_func_alloca_works=yes}
ac_cv_func_dcgettext=${ac_cv_func_dcgettext=yes}
ac_cv_func_getcwd=${ac_cv_func_getcwd=yes}
ac_cv_func_getpagesize=${ac_cv_func_getpagesize=yes}
ac_cv_func_mmap_fixed_mapped=${ac_cv_func_mmap_fixed_mapped=yes}
ac_cv_func_munmap=${ac_cv_func_munmap=yes}
ac_cv_func_putenv=${ac_cv_func_putenv=yes}
ac_cv_func_setenv=${ac_cv_func_setenv=yes}
ac_cv_func_setlocale=${ac_cv_func_setlocale=yes}
ac_cv_func_stpcpy=${ac_cv_func_stpcpy=yes}
ac_cv_func_strcasecmp=${ac_cv_func_strcasecmp=yes}
ac_cv_func_strchr=${ac_cv_func_strchr=yes}
ac_cv_func_strdup=${ac_cv_func_strdup=yes}
ac_cv_header_alloca_h=${ac_cv_header_alloca_h=yes}
ac_cv_header_argz_h=${ac_cv_header_argz_h=yes}
ac_cv_header_libintl_h=${ac_cv_header_libintl_h=yes}
ac_cv_header_limits_h=${ac_cv_header_limits_h=yes}
ac_cv_header_locale_h=${ac_cv_header_locale_h=yes}
ac_cv_header_malloc_h=${ac_cv_header_malloc_h=yes}
ac_cv_header_nl_types_h=${ac_cv_header_nl_types_h=yes}
ac_cv_header_stdc=${ac_cv_header_stdc=yes}
ac_cv_header_string_h=${ac_cv_header_string_h=yes}
ac_cv_header_sys_param_h=${ac_cv_header_sys_param_h=yes}
ac_cv_header_unistd_h=${ac_cv_header_unistd_h=yes}
ac_cv_path_GMSGFMT=${ac_cv_path_GMSGFMT=/usr/bin/msgfmt}
ac_cv_path_GNOME_CONFIG=${ac_cv_path_GNOME_CONFIG=/usr/bin/gnome-config}
ac_cv_path_GTK_CONFIG_2_0=${ac_cv_path_GTK_CONFIG_2_0=/usr/bin/gtk-config-2.0}
ac_cv_path_LD=${ac_cv_path_LD=/usr/bin/ld}
ac_cv_path_MSGFMT=${ac_cv_path_MSGFMT=/usr/bin/msgfmt}
ac_cv_path_NM=${ac_cv_path_NM='/usr/bin/nm -B'}
ac_cv_path_ORBIT_CONFIG=${ac_cv_path_ORBIT_CONFIG=/usr/bin/orbit-config}
ac_cv_path_ORBIT_IDL=${ac_cv_path_ORBIT_IDL=/usr/bin/orbit-idl}
ac_cv_path_XGETTEXT=${ac_cv_path_XGETTEXT=/usr/bin/xgettext}
ac_cv_path_install=${ac_cv_path_install='/usr/bin/install -c'}
ac_cv_prog_CC=${ac_cv_prog_CC=gcc}
ac_cv_prog_CPP=${ac_cv_prog_CPP='gcc -E'}
ac_cv_prog_LN_S=${ac_cv_prog_LN_S='ln -s'}
ac_cv_prog_RANLIB=${ac_cv_prog_RANLIB=ranlib}
ac_cv_prog_cc_cross=${ac_cv_prog_cc_cross=no}
ac_cv_prog_cc_g=${ac_cv_prog_cc_g=yes}
ac_cv_prog_cc_works=${ac_cv_prog_cc_works=yes}
ac_cv_prog_gcc=${ac_cv_prog_gcc=yes}
ac_cv_prog_gnu_ld=${ac_cv_prog_gnu_ld=yes}
ac_cv_prog_make_make_set=${ac_cv_prog_make_make_set=yes}
ac_cv_type_off_t=${ac_cv_type_off_t=yes}
ac_cv_type_size_t=${ac_cv_type_size_t=yes}
am_cv_val_LC_MESSAGES=${am_cv_val_LC_MESSAGES=yes}
gnome_cv_gnorba_found=${gnome_cv_gnorba_found=yes}
gnome_cv_orbit_found=${gnome_cv_orbit_found=yes}
gnome_cv_use_gnome=${gnome_cv_use_gnome=yes}
gt_cv_func_gettext_libc=${gt_cv_func_gettext_libc=yes}
nls_cv_force_use_gnu_gettext=${nls_cv_force_use_gnu_gettext=no}
nls_cv_header_intl=${nls_cv_header_intl=}
nls_cv_header_libgt=${nls_cv_header_libgt=}
nls_cv_use_gnu_gettext=${nls_cv_use_gnu_gettext=no}
